﻿@charset "utf-8";
/* css reset */

body, ol, ul, li, input, form, p, option, table, span, tr, td, a, img, select, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
body{font-family:"微软雅黑";font-size:12px;color:#666;background:#fff;}
img{border:0;}
input,img,button,select{vertical-align:middle}
ul,ol{list-style:none;}
a{text-decoration:none;color:#666;}
/*头部*/
.header {
    width: 846px;
    height: 86px;
    overflow: hidden;
    z-index: 100;
    margin: 0 auto;
    line-height: 86px;
}
.header_con {
    position: relative;
    color: #333;
}
    .header_con h4 a {
        color: #333;
    }
    .dlspan {
        letter-spacing: 0.1em;
        font-size: 14px;
        color: #333;
    }
.dls{
    color:#f40002;
}
.bot_con p {
    overflow: hidden;
    width: 468px;
    margin-top: -22px
}
.bot_con img {
    margin-top: 22px
}
.header h4 {
    font-size: 26px;
}
.header p {
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-size: 14px;
}
.header p a{
	color: #f40002;
	cursor: pointer;
}
/*底部*/
.bottom {
    height: 120px;

    padding-top: 50px;
}
.bot_con {
    width: 1200px;
    margin: auto;
    padding: 0px 170px;
    box-sizing: border-box;
}
.bot_con p a {
    overflow: hidden;
    width: 468px;
    margin: 20px 10px auto;
    font-size: 14px;
    color: #333;
}
.bot_con p a:last-child {
        margin-right: 0;
    }
.bottom img{
	float: right;
}
/*注册信息*/
.main_box {
    background: url(../../membercenter/img/images/register2.png) no-repeat;
    background-size: cover;
    margin-top: 2px;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 1000px;
    z-index: -10;
    zoom: 1;
    background-color: #fff;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    height: 718px;
    background-position: center;
}
.main_center{
	width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 144px 88px 54px;
    box-sizing: border-box;
    overflow: hidden;
}
.zc_kk {
    width: 458px;
    height: 502px;
    border-radius: 8px;
    border: 1px solid #ccc;
    background: #fff;
    overflow: hidden;
    margin: auto;
    /* padding-top: 20px; */
    float: right;
}
.yanZheng {
    background: #ccc;
    border: none;
    height: 26px;
    line-height: 25px;
    width: auto;
    padding: 0 10px 0;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 5px;
}
.zc_tab{font-size:14px;color:#333;}
.zc_tab em{font-size:24px;color:#d00;font-style:normal;}
.kk {
    padding: 0 31px;
    /* height: 56px; */
    margin-top: 20px;
}
.kk label{display:block;float:left;width:90px;text-align:right;height:36px;line-height:36px;margin-right:10px;}
    .kk .inp {
        width: 260px;
        border-radius: 6px;
        height: 30px;
        padding-left: 15px;
        _line-height: 30px;
        *:;
        line-height: 30px;
        line-height: 30px\9;
        border: 1px solid #000;
        /* margin-right: 10px; */
        font-size: 14px;
        color: #333;
        font-family: "微软雅黑";
        outline: medium;
        border-radius:25px;
    }
    .kk .yzm {
        width: 169px;
        border-radius: 6px;
        height: 30px;
        padding-left: 5px;
        _line-height: 30px;
        *line-height: 30px;
        line-height: 30px\9;
        border: 1px solid #000;
        margin-right: 10px;
        font-size: 14px;
        color: #333;
        font-family: "微软雅黑";
    }
.kk .wrong{border-color:#f53434;background:#f9e3b9;}
.kk .tishi{display:block;font-size:12px;height:24px;padding-left:100px;color:#999;line-height:24px;}
.kk .red{color:#d00;}
.kk img{margin-right:10px;}
.btn{text-align:center;padding-top:28px;}
.txtx{padding-top:10px;}
.txtx a{color:#f40002;}
.btn button{
	width:120px;height:38px;line-height:34px;color:#f40002;font-size:16px;font-family:"微软雅黑";border:1px solid #f40002;border-radius:50px;cursor:pointer;background: none;
}
.btn button:hover{}
.yanZheng {



    /*background: #eaeaea;
    border: none;
    height: 30px;
    line-height: 25px;
    width: auto;
    padding: 0 10px 0;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 5px;*/
}
.yzmd {
    margin-top: 28px;
}
.yzmd1 {
    display: inline;
    margin-left: 65px;
}
.yzmput {
    width: 150px;
    margin-left: 0px;
    height: 30px;
    line-height:30px;
    font-family: 微软雅黑;
    padding-left: 15px;
    border: 1px solid #000;
    font-size: 14px;
    border-radius: 25px;
    outline:none;
}
.yzmd2 {
    float: right;
 
}
.tyxy{
    margin-left:6px;
}
.yzm2put {
    height: 32px;
    width: 95px;
    font-family: 微软雅黑;
    border: 1px solid #ddd;
    font-size: 14px;
    border-radius: 25px;
    border: 1px solid #000;
    /* margin-left: 11px; */
    background: #fff;
    margin-right: 53px;
    color:#000;
}
.rtt_k {
    display: none;
    position: fixed;
    top: 40%;
    left: 20%;
    background-color: white;
    z-index: 9999;
    width: 1160px;
    height: 560px;
    overflow-y: scroll;
    line-height: 22px
}

/* WebKit browsers*/
input::-webkit-input-placeholder {

    font-size: 10px;
}

/* Mozilla Firefox 4 to 18*/
input:-moz-placeholder {
    font-size: 10px;
}

/* Mozilla Firefox 19+*/
.dqwz
input::-moz-placeholder {
    font-size: 10px;
}

/* Internet Explorer 10+*/
input:-ms-input-placeholder {
    font-size: 10px;
}